Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en el foro 6 días a la semana, durante 22 horas por día.

Our next available supporter will start replying to tickets in about 0.92 hours from now. Thank you for your understanding.

This topic contains 1 respuesta, has 2 mensajes.

Last updated by Andrés hace 7 meses, 1 semana.

Assigned support staff: Andrés.

Autor Mensajes
marzo 6, 2019 a las 7:49 pm

eduardoZ-3

Hi there,

I get this error when updating to Multilingual 4.2.4.1.

marzo 8, 2019 a las 6:46 am #3289550

Andrés
Supporter

Languages: Inglés (English ) Español (Español ) Francés (Français )

Timezone: Europe/Paris (GMT+02:00)

Hola,

Bienvenido al soporte de WPML.

Según tu información de depuración, tu WPML no está al día, ¿tienes un sitio de prueba actualizado donde se presente este error o quieres decir que el error se presenta con la versión WPML 4.1.3?

Por otra parte, ¿en qué parte se presenta el error? ¿En todo tu front-end o solo las páginas relacionadas con WooCommerce?

Finalmente, si vas a WPML > Settings, ¿podrías revisar si tus páginas están ajustadas como Traducible - solo mostrar los elementos traducidos en lugar de Traducible: usar la traducción si está disponible o el idioma predeterminado de reserva?

Un saludo,
Andrés